[strings]

idinfo=提示
idconfirm=确认

//setup
hasrun=白金甲安装程序已经启动。

//main
hasserver=本机安装了DDS服务端，建议不要安装客户端和解密程序，以免由于用户端和控制与系统冲突造成服务器不稳定。如果确认无冲突，继续安装请点“是”，取消安装请点“否”。
control=DDS解密
rcontrol=DDS解密审批
chat=DDS交流工具
controlhelp=解密使用帮助
uninstcontrol=卸载解密程序
registerfalse=打开注册表失败!
running=程序正在运行，若重新安装请先关闭程序。
running1=程序正在运行，若重新安装请先缷载。
connect=安装解密程序前请确认设置过服务器连接参数，且连接正常。继续安装请点“是”，稍后安装请点“否”。
connect1=安装用户端前请确认设置过服务器连接参数，且连接正常。继续安装请点“是”，稍后安装请点“否”。
system=解密程序不能在windows 95/98/me操作系统上安装。
connecterror=服务端连接有误，请设置服务器连接后，重新安装。
nodiskno=未读出本机机器码，安装无法进行。
instfalse=安装失败，请重新启动计算机后再试。
controlsuccess1=解密程序安装成功！请重新启动计算机。立即自动重启请点“是”。
controlsuccess2=解密程序安装成功！
clientsuccess=客户端安装成功！请重新启动计算机。立即自动重启请点“是”。
nosetup=安装目录不存在，请与系统管理员联系。
nosetfile=安装文件不存在，请与系统管理员联系。
iscdrom=程序不能在光盘中进行安装。请将安装程序拷贝到硬盘中安装。

//setserver
serverport=服务器名及端口号必须输入。端口号要与服务器端口号一致，如果服务端运行正常，请不要修改缺省值。
saveserver=服务器设置信息保存成功。
fullserver=请填写完整的服务器连接参数。
connectfalse=连接服务端出错。请检查网络及设置，服务端是否启动。
connectsuccess=连接成功。
ctrlsel=解密程序安装选项最少需要选择一种。

[Frm_Main]
LaVer.Caption=V4.2.1.0808
Label8.Caption=帮助
Label8.Hint=查看安装帮助
Label1.Caption=退出
Label1.Hint=退出安装程序
Button1.Caption=安 装 设 置
Button1.Hint=配置客户端/解密程序与服务端的连接参数
Button2.Caption=安装客户端
Button2.Hint=安装客户端程序到本机
Button3.Caption=安装解密程序
Button3.Hint=安装解密程序到本机

[Frm_Sets]
caption=安装设置
Label1.Caption=自动备份路径：
GroupBox1.Caption=主服务器
RzLabel3.Caption=服务器：
RzLabel4.Caption=端口号：
RzBitBtn1.Caption=测试
BitBtn1.Caption=确定
BitBtn2.Caption=取消
GroupBox2.Caption=备用服务器
RzLabel1.Caption=服务器：
RzLabel2.Caption=端口号：
RzBitBtn2.Caption=测试
GroupBox3.Caption=客户端安装选项
CheckBox1.Caption=安装文件发送
CheckBox2.Caption=安装请求解密
CheckBox4.Caption=安装明文邮件发送
CheckBox7.Caption=客户端启动后需要提示
CheckBox8.Caption=禁止使用USB存储设备
CheckBox3.Caption=客户端允许自动备份
GroupBox4.Caption=解密程序安装选项
CheckBox5.Caption=安装本地解密
CheckBox6.Caption=安装解密审批